Subject: Re: Price quote - Service agreement
From: "Michael B" <[email-masked]>
To: "Louis K. Slaughter" <[email-masked]>
Date: Fri, 21 Sep 2012 09:52:20 -0400

Hello Pastor Slaughter.
I am in the process of trying to schedule in the completion of the deck.  As it is right now, it looks as though the end of next week is when we will be able to begin.  Tom has other jobs scheduled already and I am getting things coordinated with my work schedule.  I will let you know as soon as I have a better time frame established. 
Thank you,
Michael Bishop

From: Louis K. Slaughter 
Sent: Thursday, September 20, 2012 4:09 PM
To: Michael B 
Subject: Re: Price quote - Service agreement

That's fine.....can you add a start date and completion date also......

On Sep 20, 2012, at 1:12 PM, "Michael B" <[email-masked]> wrote:

  Hello Pastor Slaughter.
      I apologize for the delay of this pricing quote.  I appreciate your patience regarding this.  The attached will hopefully have the details as discussed.  Please let me know if you would anything else included with the quote 
      I do have a favor to ask.  If it is not too much of a problem, it would be helpful to have payments made separately to each Tom and I.  The down payment can be made to Tom Fox Construction ($500) and the remaining portion of $750 to him at completion and $1250 to Michael Bishop.  The reason being is that we are actually registered separately with the state and I would have to be added to Tom's insurance if it is written out to him.  We just don't want to do anything that may be deemed as unlawful and/or unethical.  I am certain you can understand that.
      We appreciate the opportunity to rectify your current "deck situation" for you and look forward to getting to work.  We are hoping to schedule time to start by the end of next week.  Please feel free to call me with any questions or concerns.
  Thank you,
  Michael Bishop

  <Service quote - Pastor Slaughter.pdf>